<?php 
require_once('Connections/localhost.php'); 
mysql_select_db($database_localhost,$localhost);

$query_search = "select * from tbl_notice";
$query_exec = mysql_query($query_search) or die(mysql_error());
$rows = mysql_num_rows($query_exec);

$query1 = mysql_query("select * from tbl_notice");

echo "Y%";
while ($row=mysql_fetch_array($query1))
	{
	if($row['content'] != ""){
		echo "".$row['content']."%";
		}
	else{}
	}
echo " ";
//mysql_query("Insert into mydatabase.tbl_user values('$ID','$useremail','$password')");


 //echo "<script language='javascript'>alert(".$row['username'].")</script>";
?>